In a recent post I mentioned that Microsoft released a new Anti-Cross Site Scripting Tool. However, at the time the library only worked with ASP.NET 2.0 applications. Today, the Library has been updated and now works with .NET Framework 1.0, 1.1 and 2.0. You can download the updated Library at: http://www.microsoft.com/downloads/details.aspx?familyid=9a2b9c92-7ad9-496c-9a89-af08de2e5982&displaylang=en